import { defineStore } from 'pinia'

export default defineStore('userStore', {
	state() {
		return {
			adminIsLogin: false,
			frontIsLogin: false,
			adminToken: "",
			frontToken: "",
			adminUserInfo:{},
			frontUserInfo:{},
			doctorUserInfo:{}, //医生详情
			doctorIsLogin:false,
		}
	},
	actions: {
		inc() {

		},
	},
	persist: true,
})
